[Desktop Entry]
Type=Application
Name=GNOME Shell (wayland compositor)
Name[an]=GNOME Shell (composición wayland)
Name[ar]=صدفة جنوم (وايلاند)
Name[as]=GNOME শ্বেল (wayland compositor)
Name[be]=Абалонка GNOME (Wayland-кампазіцыя)
Name[bg]=Обвивка на GNOME (чрез Wayland)
Name[ca]=GNOME Shell (composició mitjançant Wayland)
Name[ca@valencia]=GNOME Shell (composició mitjançant Wayland)
Name[cs]=GNOME Shell (kompozitor Waylandu)
Name[da]=GNOME Shell (wayland-sammensætter)
Name[de]=GNOME-Shell (Wayland Compositor)
Name[el]=GNOME Shell (συνθετητής wayland)
Name[en_GB]=GNOME Shell (Wayland compositor)
Name[eo]=GNOME-ŝelo (wayland kunmetilo)
Name[es]=GNOME Shell (composición wayland)
Name[et]=GNOME Shell (waylandi komposiitor)
Name[eu]=GNOME Shell (wayland konposatzailea)
Name[fa]=گنوم‌شل (چینشگر wayland)
Name[fi]=Gnome Shell (Wayland-komposiointi)
Name[fr]=GNOME Shell (gestionnaire de fenêtres composite Wayland)
Name[fur]=GNOME Shell (wayland compositor)
Name[gl]=GNOME Shell (compositor de wayland)
Name[gu]=GNOME Shell (વેલૅન્ડ કંપોઝીટર)
Name[he]=‏GNOME Shell (מסדר wayland)
Name[hi]=गनोम शेल (wayland compositor)
Name[hu]=GNOME Shell (wayland kompozitáló)
Name[id]=GNOME Shell (kompositor wayland)
Name[it]=GNOME Shell (compositor wayland)
Name[ja]=GNOME Shell (Wayland コンポジター)
Name[kk]=GNOME Shell (wayland үйлестіргіші)
Name[km]=GNOME សែល (wayland compositor)
Name[kn]=GNOME ಶೆಲ್‌ (ವೇಲ್ಯಾಂಡ್‌ ) ಸಂಯೋಜಕ
Name[ko]=그놈 셸(웨일랜드 컴포지터)
Name[lt]=GNOME Shell (wayland kompozitorius)
Name[lv]=GNOME čaula (wayland kompozitors)
Name[mr]=GNOME शेल (वेलँड कम्पोजिटर)
Name[nb]=GNOME Shell (Wayland-kompositør)
Name[nl]=Gnome Shell (wayland-compositor)
Name[or]=GNOME ସେଲ (ୱେଲ୍ୟାଣ୍ଡ ଯୋଜନାକାରୀ)
Name[pa]=ਗਨੋਮ ਸ਼ੈਲ (ਵੇਲੈਂਡ ਨਿਰਮਾਤਾ)
Name[pl]=Powłoka środowiska GNOME (Wayland)
Name[pt]=Interface GNOME (compositor wayland)
Name[pt_BR]=GNOME Shell (compositor wayland)
Name[ro]=GNOME Shell (compozitor wayland)
Name[ru]=GNOME Shell (компоновщик wayland)
Name[sk]=Shell prostredia GNOME (kompozitor pre wayland)
Name[sl]=Lupina GNOME (wayland)
Name[sr]=Гномова шкољка (вајланд састављач)
Name[sr@latin]=Gnomova školjka (vajland sastavljač)
Name[sv]=GNOME-skal (wayland-compositor)
Name[ta]=GNOME ஷெல் (வேலேன்ட் கம்ப்போசிட்டர்)
Name[te]=గ్నోమ్ షెల్ (వేల్యాండ్ సృష్టి)
Name[tg]=Восити GNOME (созандаи wayland)
Name[tr]=GNOME Kabuğu (wayland bestecisi)
Name[uk]=Оболонка GNOME (поверх wayland)
Name[zh_CN]=GNOME Shell (wayland 合成器)
Name[zh_HK]=GNOME Shell (wayland 組合器)
Name[zh_TW]=GNOME Shell (wayland 組合器)
Comment=Window management and application launching
Comment[af]=Vensterbestuur en toepassinglansering
Comment[an]=Chestión de finestras y inicio d'aplicacions
Comment[ar]=إدارة النوافذ وإطلاق التطبيقات
Comment[as]=উইন্ডো ব্যৱস্থাপনা আৰু এপ্লিকেচনৰ লঞ্চ
Comment[ast]=Xestión de ventanes y aniciu d'aplicaciones
Comment[be]=Кіраванне вокнамі і пуск праграм
Comment[bg]=Управление на прозорци и стартиране на програми
Comment[bn]=উইন্ডো ব্যবস্থাপনা এবং অ্যাপ্লিকেশন চালু
Comment[bn_IN]=উইন্ডো পরিচালনা ও অ্যাপ্লিকেশন প্রারম্ভ
Comment[ca]=Gestor de finestres i llançador d'aplicacions
Comment[ca@valencia]=Gestor de finestres i llançador d'aplicacions
Comment[cs]=Správa oken a spouštění aplikací
Comment[da]=Vindueshåndtering og åbning af programmer
Comment[de]=Fenster verwalten und Anwendungen starten
Comment[el]=Διαχείριση παραθύρων και εκκίνηση εφαρμογών
Comment[en_GB]=Window management and application launching
Comment[eo]=Fenestroadministrado kaj aplikaĵo-lanĉado
Comment[es]=Gestión de ventanas e inicio de aplicaciones
Comment[et]=Aknahaldur ja rakenduste käivitaja
Comment[eu]=Leiho-kudeaketa eta aplikazioak abiaraztea
Comment[fa]=مدیریت پنجره‌ها و اجرا کننده‌ی برنامه‌ها
Comment[fi]=Ikkunanhallinta ja sovelluksien käynnistäminen
Comment[fr]=Gestion des fenêtres et lancement des applications
Comment[fur]=Gjestion barcons e inviament aplicazion
Comment[gl]=Xestor de xanelas e inicio de aplicativos
Comment[gu]=વિન્ડો સંચાલન અને કાર્યક્રમ શરૂઆત
Comment[he]=ניהול חלונות והרצת יישומים
Comment[hi]=विंडो प्रबंधन और अनुप्रयोग लॉन्चिंग
Comment[hu]=Ablakkezelés és alkalmazásindítás
Comment[ia]=Gestion de fenestras e lanceamento de applicationes
Comment[id]=Manajemen jendela dan peluncuran aplikasi
Comment[it]=Gestisce finestre e avvia applicazioni
Comment[ja]=ウィンドウ管理とアプリケーションの起動
Comment[kk]=Терезелерді басқару мен қолданбаларды жөнелту
Comment[km]=ការ​គ្រប់គ្រង​វីនដូ និង​ការ​ចាប់ផ្ដើម​កម្មវិធី
Comment[kn]=ಕಿಟಕಿ ನಿರ್ವಹಣೆ ಹಾಗು ಅನ್ವಯವನ್ನು ಆರಂಭಿಸುವಿಕೆ
Comment[ko]=창 관리 및 프로그램 실행
Comment[ky]=Терезелерди башкаруу жана тиркемелерди иштетүү
Comment[lt]=Langų valdymas ir programų paleidimas
Comment[lv]=Logu pārvaldība un lietotņu palaišana
Comment[mk]=Менаџмент на прозорци и пуштање на апликации
Comment[ml]=വിന്‍ഡോ കൈകാര്യം ചെയ്യലും പ്രയോഗം ലഭ്യമാക്കലും
Comment[mr]=पटल व्यवस्थापन व ॲप्लिकेशन सुरू करणे
Comment[ms]=Pengurusan tetingkap dan pelancaran aplikasi
Comment[nb]=Vindushåndtering og oppstart av programmer
Comment[ne]=सञ्झ्याल प्रबन्ध र अनुप्रयोग सुरुआत 
Comment[nl]=Vensterbeheer en toepassingen starten
Comment[nn]=Vindaugshandsaming og programstarting
Comment[or]=ୱିଣ୍ଡୋ ପରିଚାଳନା ଏବଂ ପ୍ରୟୋଗ ପ୍ରାରମ୍ଭ
Comment[pa]=ਵਿੰਡੋ ਪਰਬੰਧ ਅਤੇ ਐਪਲੀਕੇਸ਼ਨ ਚਲਾਓ
Comment[pl]=Zarządzanie oknami i uruchamianiem programów
Comment[pt]=Gestão de janelas e iniciação de aplicações
Comment[pt_BR]=Gerenciamento de janelas e lançador de aplicativos
Comment[ro]=Administrare de ferestre și lansare de aplicații
Comment[ru]=Управление окнами и запуск приложений
Comment[sk]=Správa okien a spúšťanie aplikácií
Comment[sl]=Upravljanje oken in zaganjanje programov
Comment[sr]=Управник прозорима и покретач програма
Comment[sr@latin]=Upravnik prozorima i pokretač programa
Comment[sv]=Fönsterhantering och uppstart av program
Comment[ta]=சாளர மேலாண்மை மற்றும் பயன்பாடு துவக்கம்
Comment[te]=కిటికీ నిర్వాహణ మరియు అనువర్తనము ప్రారంభించుట
Comment[tg]=Идоракунии равзанаҳо ва оғозидани барномаҳо
Comment[th]=การจัดการหน้าต่างและการเรียกใช้โปรแกรม
Comment[tr]=Pencere yönetimi ve uygulama başlatma
Comment[ug]=كۆزنەك باشقۇرۇش ۋە پروگرامما ئىجرا قىلىش پروگراممىسى
Comment[uk]=Керування вікнами та запуск програм
Comment[vi]=Quản lý cửa sổ và chạy ứng dụng
Comment[zh_CN]=窗口管理和应用程序启动
Comment[zh_HK]=視窗管理與應用程式的執行
Comment[zh_TW]=視窗管理與應用程式的執行
Exec=/usr/local/bin/gnome-shell --wayland --display-server
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-shell
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.14.3
Categories=GNOME;GTK;Core;
OnlyShowIn=GNOME;
NoDisplay=true
X-GNOME-Autostart-Phase=DisplayServer
X-GNOME-Autostart-Notify=true
X-GNOME-AutoRestart=false
